/* Lead Page */
.lead-form-section {
	padding: 0;
	position: relative;
}

.lead-form-wrapper {
	background-color: #f5f5f5;
	padding: 50px;
	border-radius: 10px;
	overflow: hidden;
	max-width: 800px;
	margin: 0 auto;
}

/* Porgress bar */
.progress-pie-chart {
	--progress-size: 80px;
	--progress-width: 6px;
	width: var(--progress-size);
	height: var(--progress-size);
	border-radius: 50%;
	background-color: #ff6600;
	position: relative;
}

.progress-pie-chart.gt-50 {
	background-color: #10271d;
}

.ppc-progress {
	content: "";
	position: absolute;
	border-radius: 50%;
	left: calc(50% - calc(var(--progress-size) / 2));
	top: calc(50% - calc(var(--progress-size) / 2));
	width: var(--progress-size);
	height: var(--progress-size);
	clip: rect(0, var(--progress-size), var(--progress-size), calc(var(--progress-size) / 2));
}

.ppc-progress .ppc-progress-fill {
	content: "";
	position: absolute;
	border-radius: 50%;
	left: calc(50% - calc(var(--progress-size) / 2));
	top: calc(50% - calc(var(--progress-size) / 2));
	width: var(--progress-size);
	height: var(--progress-size);
	clip: rect(0, calc(var(--progress-size) / 2), var(--progress-size), 0);
	background: #10271D;
	transform: rotate(60deg);
	transition: all 300ms linear;
}

.gt-50 .ppc-progress {
	clip: rect(0, calc(var(--progress-size) / 2), var(--progress-size), 0);
}

.gt-50 .ppc-progress .ppc-progress-fill {
	clip: rect(0, var(--progress-size), var(--progress-size), calc(var(--progress-size) / 2));
	background: #ff6600;
}

.ppc-percents {
	content: "";
	position: absolute;
	border-radius: 50%;
	left: calc(50% - (var(--progress-size) - var(--progress-width)) / 2);
	top: calc(50% - (var(--progress-size) - var(--progress-width)) / 2);
	width: calc(var(--progress-size) - var(--progress-width));
	height: calc(var(--progress-size) - var(--progress-width));
	background: #F8F8F8;
	text-align: center;
	display: table;
}

.ppc-percents span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #10271D;
}

.pcc-percents-wrapper {
	display: table-cell;
	vertical-align: middle;
}

.progress-pie-chart {
	margin: 0 auto;
}

.lead-form-footer {
	display: flex;
	justify-content: center;
}

.lead-form-button {
	border: 1px solid #ff6600;
	font-weight: 700;
	color: #ff6600;
	font-size: 12px;
	line-height: 1;
	padding: 15px 40px 15px 40px;
	border-radius: 0;
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	letter-spacing: 1px;
	position: relative;
	outline: none;
	transition: all .2s ease-in-out;
	cursor: pointer;
}

.lead-form-button:hover {
	background: #ff6600;
	color: #fff;
}

.lead-form-wrapper .form-step-question h2 {
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

.lead-form-wrapper .form-step-answer {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.lead-form-wrapper .radio-group-wrapper {
	padding: 10px;
}

.lead-form-wrapper .radio-group-wrapper .form-radio-group label {
	background: #f5f5f5;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	padding: 20px 30px;
	cursor: pointer;
	position: relative;
	text-align: center;
	display: block;
	transition: all 350ms ease-in-out;
}

.lead-form-wrapper .lead-form-body {
	margin-top: 20px;
	margin-bottom: 20px;
}

.lead-form-wrapper .radio-group-wrapper .form-radio-group .label-title {
	color: #242424;
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
	transition: all 350ms ease-in-out;
}

.lead-form-wrapper .radio-group-wrapper .form-radio-group .form-img {
	width: 80px;
	height: 80px;
	margin: 0 auto 1.2rem auto;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 350ms ease-in-out;
}

.lead-form-wrapper .radio-group-wrapper .form-radio-group input {
	display: none;
	position: absolute;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
}


.lead-form-wrapper .radio-group-wrapper .form-radio-group input:checked+label {
	background: #ff6600;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.lead-form-wrapper .radio-group-wrapper .form-radio-group input:checked+label .form-img {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}

.lead-form-wrapper .radio-group-wrapper .form-radio-group input:checked+label .label-title {
	color: #fff;
}

.lead-form-wrapper .form-step-question {
	margin-bottom: 2rem;
}

.lead-form-wrapper .lead-form-step {
	display: none;
}

.lead-form-wrapper .lead-form-step.active {
	display: block;
}

.lead-form-wrapper .radio-group-wrapper .radio-inline-style {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.lead-form-wrapper .radio-group-wrapper .radio-inline-style input {
	display: none;
	visibility: hidden;
	opacity: 0;
}

.lead-form-wrapper .radio-group-wrapper .radio-inline-style label {
	background: #FFFFFF;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	padding: 15px 20px;
	display: flex;
	align-items: center;
	cursor: pointer;
	font-size: 24px;
	color: #242424;
	font-weight: 400;
	line-height: 1;
}

.lead-form-wrapper .radio-group-wrapper .radio-inline-style label span.radio {
	width: 24px;
	height: 24px;
	line-height: 0;
	background: #F4F4F4;
	display: block;
	border-radius: 50%;
	margin-right: 10px;
	border: 1px solid #D9D9D9;
	transition: all 350ms ease-in-out;
}

.lead-form-wrapper .radio-group-wrapper .radio-inline-style input:checked+label span {
	border-color: #ff6600;
	background-color: #ff6600;
	box-shadow: inset 0 0 0 5px #f4f4f4;
	transition: all 350ms ease-in-out;
}

.lead-form-step-wrapper .lead-c-form {
	max-width: 450px;
	margin: 0px auto 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.lead-form-step-wrapper .form-heading h4 {
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

.lead-form-step-wrapper .lead-c-form .lead-c-item {
	width: 50%;
	padding: 0 15px;
	margin-top: 15px;
}

.lead-form-step-wrapper .lead-c-form .lead-c-item.full-item {
	width: 100%;
}

.lead-form-step-wrapper .lead-c-form label {
	display: block;
	color: #313437;
	font-weight: 400;
}

.lead-form-step-wrapper .lead-c-form .form-control {
	padding: 0.5rem 1rem;
	line-height: 1.5;
	font-size: 14px;
	color: #313437;
	width: 100%;
	border-radius: 3px;
	outline: none;
	box-shadow: none;
	background: transparent;
	border: 1px solid #bbb;
}

.lead-form-step-wrapper .lead-c-form .select2-container .select2-selection--single {
	height: auto;
	border: none !important;
}

.lead-form-step-wrapper .lead-c-form .select2-selection--single .select2-selection__arrow {
	height: 100% !important;
}

.lead-form-step-wrapper .lead-c-form .select2-container {
	width: 100% !important;
}

.lead-form-step-wrapper .lead-c-form .select2-selection--single .select2-selection__rendered {
	padding: 0.5rem 1rem;
	line-height: 1.5;
	font-size: 14px;
	color: #313437;
	border-radius: 3px;
	outline: none;
	box-shadow: none;
	background: #f5f5f5;
	border: 1px solid #bbb;
}

.lead-form-step-wrapper .lead-c-form textarea.form-control {
	height: 150px;
}

.lead-form-step-wrapper .lead-form-error:empty {
	display: none;
}

.lead-form-wrapper .lead-form-error {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 1rem;
}

.lead-form-wrapper .lead-form-error .message {
	padding: 5px 10px;
	font-size: 14px;
	background: #ff3333;
	color: #fff;
	border-radius: 3px;
}

.spinner-border {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	border-radius: 50%;
	-webkit-animation: 0.75s linear infinite spinner-border;
	animation: 0.75s linear infinite spinner-border;
	border: 2px solid #ff6600;
	border-right-color: transparent;
}

.lead-form-button:hover .spinner-border {
	border: 2px solid #fff;
}

.lead-form-wrapper .thank-you-message {
	text-align: center;
	max-width: 500px;
	margin: 0 auto;
	padding: 2rem 1rem;
	background: rgba(17, 255, 130, 0.3);
	border-radius: 8px;
	color: #313437;
}

.lead-form-wrapper .thank-you-message h2 {
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 1rem;
	margin-top: 0;
}

.form-check {
	display: block;
	min-height: 1.5rem;
	padding-left: 30px;
	margin-bottom: .125rem;
}

.form-check .form-check-input {
	width: 16px;
	height: 16px;
	margin: 0;
	margin-top: .25em;
	vertical-align: top;
	background-color: #fff;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border: 1px solid #000;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;
	print-color-adjust: exact;
}

.form-check .form-check-input {
	float: left;
	margin-left: -30px;
}

.form-check .form-check-input:checked[type=checkbox] {
	background-color: #ff6600;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.form-check label {
	display: inline-block;
}

.lead-form-step-wrapper .lead-c-form .form-check label {
	font-size: 16px;
	font-weight: 400;
}
.form-group {
  display: flex;
}
.form-group input{
	padding:20px 0;
}
@-webkit-keyframes spinner-border {
	to {
		transform: rotate(360deg)
	}
}

@keyframes spinner-border {
	to {
		transform: rotate(360deg)
	}
}

.slideInRight {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes slideInRight {
	0% {
		transform: translateX(50%);
		visibility: visible;
	}

	100% {
		transform: translateX(0);
	}
}

@keyframes slideInRight {
	0% {
		transform: translateX(50%);
		visibility: visible;
	}

	100% {
		transform: translateX(0);
	}
}

.slideInLeft {
	-webkit-animation-name: slideInLeft;
	animation-name: slideInLeft;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
	0% {
		transform: translateX(-50%);
		visibility: visible;
	}

	100% {
		transform: translateX(0);
	}
}

@keyframes slideInLeft {
	0% {
		transform: translateX(-50%);
		visibility: visible;
	}

	100% {
		transform: translateX(0);
	}
}
@media (max-width: 767px) {
	.lead-form-wrapper{
		padding: 30px 15px;
	}
	.lead-form-wrapper .form-step-question h2 {
		margin-top: 1rem;
		font-size: 16px;
		line-height: 1.2;
	}
	.lead-form-wrapper .form-step-question {
		margin-bottom: 1.5rem;
	}
	.lead-form-wrapper .radio-group-wrapper .form-radio-group label {
		padding: 15px;
	}
	.lead-form-wrapper .form-step-answer {
		max-width: 440px;
		margin: 0 auto;
	}
	.lead-form-wrapper .radio-group-wrapper {
		width: 50%;
	}
	.lead-form-step-wrapper .lead-c-form label {
		font-size: 14px;
		line-height: 1.2;
	}
}

@media (max-width: 450px) {
	.lead-form-wrapper .radio-group-wrapper .form-radio-group .form-img {
		width: 60px;
		height: 60px;
	}
	.lead-form-wrapper .radio-group-wrapper {
		width: 100%;
	}
	.lead-form-wrapper .radio-group-wrapper .form-radio-group label {
		max-width: 180px;
		margin: 0 auto;
	}
}